This is a collection of output data needed to reproduce the calculations reported in the following publication:

    Shivalika Sharma, Liviu Chioncel, and Igor Di Marco
    "Exploring strong electronic correlations in the breathing kagome metal Fe3Sn"
    Phys. Rev. B XX, XXXX (2025)

Calculations were performed using the Relativistic Spin-Polarized Toolkit (RSPt)
(https://fplmto-rspt.org), an all-electron full-potential linear muffin-tin orbital code.


FOLDERS CONTENT:
Each folder contains the structure input file used for RSPt calculations based on DFT, DFT+U and DFT+DMFT for the easy axis along 100 direction. From these calculations, the output file, projected density of states (PDOS) and magnetic interaction data(Jij.dat and DMI.dat) are obtained-all of which are also included in the respective folders.
The data for DFT+DMFT are obtained for U=2.3 eV and J=0.9 eV, while the data for DFT+U are obtained for U=1.5 eV and J=0.8 eV, as included in the main manuscript. The magnetic exchange interactions(Jij) and Dzyaloshinskii-Moriya(DM) interactions quantities are calculated using three possible magnetization axes, as discussed in Physical Review B 102, 115162 (2020). 


Fe3Sn_archive/
│
├── DFT/
│   ├── symt.inp           # Crystal structure RSPt input for DFT-SOC(100)
│   ├── out                # main output file for DFT-SOC(100)
│   ├── Jij.dat            # Magnetic exchange interaction data(DFT-SOC)    
│   ├── DMI.dat            # Dzyaloshinskii-Moriya(DM) interaction data(DFT-SOC)
│   └── pdos_Fe-3d.dat     # Projected DOS data for Fe-3d states for DFT-SOC(100)
│
├── DFT_U/                
│   ├── symt.inp           # Crystal structure RSPt input for DFT+U-SOC(100)
│   ├── out                # main output file for DFT+U-SOC(100)
│   ├── Jij.dat            # Magnetic exchange interaction data(DFT+U-SOC)
│   ├── DMI.dat            # Dzyaloshinskii-Moriya(DM) interaction data(DFT+U-SOC)
│   └── pdos_Fe-3d.dat     # Projected DOS data for Fe-3d states for DFT-SOC(100)  
│
├── DFT_DMFT/              
│   ├── symt.inp           # Crystal structure RSPt input for DFT+DMFT-SOC(100) 
│   ├──  out               # main output file for DFT+DMFT-SOC(100)
│   ├── Jij.dat            # Magnetic exchange interaction data(DFT+DMFT-SOC)
│   ├── DMI.dat            # Dzyaloshinskii-Moriya(DM) interaction data(DFT+DMFT-SOC)
│   └── pdos_Fe-3d.dat     # Projected DOS data for Fe-3d states for DFT+DMFT-SOC(100)

